.sidebar {
  position: absolute;
  left: 0%;
  right: 0%;
  top: 0%;
  bottom: 0%;
  background: #f6f7fa;
  width: 240px;
  height: 723px;
}

.sidebar .logo {
  width: 124.19px;
  height: 23px;
  margin-left: 18px;
}

.sidebar .nav-item-list {
  margin-top: 5rem;
}

.sidebar .nav-item {
  width: 240px;
  height: 44px;
  display: flex;
  align-items: center;
  justify-content: left;
  padding: 12px 0 12px 18px;
  cursor: pointer;
  color: #4f4f4f;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  line-height: 20px;
  margin: 8px 0px;
}

.sidebar .nav-item-icon {
  width: 16.67px;
  height: 16.67px;
  color: #828282;
  margin-right: 1rem;
}

.sidebar .profile {
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  color: #000000;
  display: flex;
  align-items: center;
  margin-left: 18px;

  position: absolute;
  bottom: 31px;
}

.sidebar .profile img {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  margin-right: 1rem;
}

.sidebar .divider {
  border: 1px solid #e0e0e0;
}
